Bug 464370 - pyicq-t-0.8b is available
pyicq-t-0.8b is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pyicq-t (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fleming
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-27 18:22 EDT by fever
Modified: 2008-09-27 19:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-27 19:25:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-09-27 18:22:24 EDT
pyicq-t-0.8b is already available. Repo version is 0.8.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Michael Fleming 2008-09-27 19:25:11 EDT
This package is already at 0.8b for all Fedora branches (I have an F8 production instance too :-))

The NEVR in the spec is slightly different to avoid upgrade issues, looks like the FEvr script regex for this package needs a little tweak?
Comment 2 Michał Bentkowski 2008-09-27 19:32:02 EDT
even fever has already reported this bug. It was a bug in fever, which should now be fixed.
I wrote about this in fedora-devel:
https://www.redhat.com/archives/fedora-devel-list/2008-September/msg02532.html

sorry for the problems :]

Note You need to log in before you can comment on or make changes to this bug.